Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2590 - Network not functioning w/ PCMCIA netcard (though eth0 up)
Summary: Network not functioning w/ PCMCIA netcard (though eth0 up)
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: basesystem
Version: 6.0
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-06 07:30 UTC by o.lenzmann
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-05-07 18:16:32 UTC


Attachments (Terms of Use)

Description o.lenzmann 1999-05-06 07:30:27 UTC
I have installed RedHat6.0 out of the box on a laptop with
3c589d pcmcia network card. The module is loaded (high pitch
beeps), ifconfig says eth0 is up & running ok. I can ping
myself, but no other computer (no respone whatever). The
card does actually send something (I can see my hub
blink...), but nothing ever gets back to the system.
According to ifconfig it also receives packages. I observed
the same symptoms with a Fujitsu network card.

Comment 1 o.lenzmann 1999-05-06 13:54:59 UTC
Withdraw the report; a PCMCIA_OPTS="int_list=5" in
/etc/sysconfig/pcmcia solved it... Obviously all netcards I tried were
mapped to an "corrupt" interrupt.


Note You need to log in before you can comment on or make changes to this bug.